» Ubuntu » Пакеты

Error

two or more packages specified (gkrellm-reminder lucid)